#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 network-simple
version:              0.4.5
visibility:           public
id:                   network-simple-0.4.5-7lSR6Yyyqth7fC0110lVFn
key:                  network-simple-0.4.5-7lSR6Yyyqth7fC0110lVFn
license:              BSD-3-Clause
copyright:            Copyright (c) Renzo Carbonara 2013-2019
maintainer:           renλren.zone
author:               Renzo Carbonara
homepage:             https://github.com/k0001/network-simple
synopsis:             Simple network sockets usage patterns.
description:
    This module exports functions that abstract simple network socket
    usage patterns.

    See the @changelog.md@ file in the source distribution to learn about any
    important changes between versions.

category:             Network
abi:                  18b9607709fd91a3b654c5a67793dd8d
exposed:              True
exposed-modules:      Network.Simple.TCP
hidden-modules:       Network.Simple.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/network-simple-0.4.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/network-simple-0.4.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/network-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-simple
hs-libraries:         HSnetwork-simple-0.4.5-7lSR6Yyyqth7fC0110lVFn
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    network-3.1.4.0-Ghv3vyYrUARFMXgpkYG5Ga
    network-bsd-2.8.1.0-HjCSErEQxxj8aJX22k47wc
    safe-exceptions-0.1.7.4-GoPlJWFVYuMGnukCjDtjbZ
    socks-0.6.1-5ELq0qZP8GrDWN1qXQUi6T transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-network-simple/html/network-simple.haddock

haddock-html:         /usr/share/doc/haskell-network-simple/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

